html, body, section, h1, form, fieldset, input, textarea{
    margin:0;
    padding:0;
    border:0;
    outline:none;
}

html{
    width: calc(99.8%);
    height: calc(99.8%);
    /*    border-style: solid;
        border-width: thin thin thin thin;
        border-color: #ff0000;*/
}

body {
    background-color: #3C0000;
    /*background-repeat: repeat-y;*/
    width: calc(100%);
    height: calc(100%);
}

a{
    text-align: center;
    display: inline-block;
    width: 100%;
    color: white;
}

.TituloTex, .TemasImg, .PatrocinaImg{
    width: 100%;
    height: 10%;
    text-align: center;
    color: white;
    float: left;
    font-size: calc(2vh - 2px);
    text-align: center;
    margin-bottom: calc(1vh);
}

.TemasImg, .PatrocinaImg{
    height: 43%;
}

.PatrocinaImg{
    border-style: solid;
    border-width: thin thin thin thin;
    border-color: #ffffff;
}

.TemaImg, .PatroImg{
    float: left;
    width: calc(49%);
    height: calc(90%);
}

.TexFoto{
    float: left;
    width: 100%;
    height: 10%
}

.TextImg{
    float: left;
    font-size: calc(3vh);
}

.Foto, .FotoPatro{
    float: left;
    width: calc(100%);
    height: calc(90%);
}

.EnlaFoto{
    width: calc(100%);
    height: calc(90%);
}

.logoporte{
    height: calc(90%);
    margin:auto;
    margin-left: auto;
    margin-right: auto;
}
